#header {background-color: #4447e6;}
#footer {background-color: #4447e6;}
table.listing tr.fastTracked {background-color: #4447e6;}
a {color: #b9badb;}
a:link {color: #b9badb;}
a:active {color: #b9badb;}
a:visited {color: #b9badb;}
a:hover {color: #b9badb;}
input.defaultButton {color: #b9badb;}
body {background-color: #b9badb;}
input.defaultButton {background-color: #b9badb;}
body {color: #b9badb;}
input.defaultButton {color: #b9badb;}
